
A.N.I. LOGISTICS, LTD. - Project progress work #3052

Parent project # 1022 (In Progress): [PJ250028] IKD Management System for A.N.I.

[Coding] Handheld UI frontend

04 Dec 2025 13:53 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 26 Jun 2025

Priority: Normal Due date: 30 Sep 2025

Assignee: Tanong Amnuaypornsri % Done: 100%

Category:  Estimated time: 552.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 30 Sep 2025 DB skills: MS SQL Server

Programming skills: Android/Java OS skills: Android

Description

History

#1 - 04 Dec 2025 13:56 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] to [Coding] Handheld UI frontend

- Due date set to 30 Sep 2025

- Assignee set to Tanong Amnuaypornsri

- Start date set to 26 Jun 2025

- % Done changed from 0 to 100

- Estimated time set to 552.00 h

- Finish date set to 30 Sep 2025

- Programming skills Android/Java added

- Programming skills deleted (No development)

- DB skills MS SQL Server added

- DB skills deleted (Not using)

- OS skills Android added

- OS skills deleted (Not using)

#2 - 04 Dec 2025 13:56 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed
